std::is_pointer< _Tp >(3)

NAME
std::is_pointer< _Tp > - is_pointer

SYNOPSIS

Inherits type< __remove_cv_t< _Tp > >.

Detailed Description

  template<typename _Tp>
struct std::is_pointer< _Tp >" is_pointer

Definition at line 420 of file type_traits.

Author

Generated automatically by Doxygen for libstdc++ from the source code.